<form [formGroup]="citizenForm" (ngSubmit)="onSubmit()">
  <div>
    <label>Citizen</label>
    <input id="citizen" type="text" formControlName="citizen" />
  </div>
  <br />
  <button class="button" type="submit">Submit</button>
  <br />
  <br />
  <pre>citizen_id: {{ input }}</pre>
  <pre>Out put: {{ result | json }}</pre>
</form>
